MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029315Open CASCADE[OCCT] PRODUCTS:Mesh Framework Kernelpublic2017-11-10 18:182017-12-12 10:36
Reportermsv 
Assigned Tobugmaster 
PrioritynormalSeverityintegration request 
StatusverifiedResolutionfixed 
PlatformMSVS 2013OSWindowsOS Version10
Product Version[OCCT] 7.3.0* 
Target Version[OCCT] 7.3.0*Fixed in Version 
Summary0029315: Internal compiler error after integration of the fix for bug 29299
DescriptionDuring building of TKOMF in release mode with MSVS 2013 for 64-bit target the following error occurs:

omfcontrol_meshcharacteristics.cxx(816): fatal error C1001: An internal error has occurred in the compiler.

The error has appeared after integration of the patch for the bug 0029299.
Steps To ReproduceBuild occt-products with MSVS 2013 in release mode for 64-bit.
TagsNo tags attached.
Test case numberNot required
Attached Files

- Relationships
child of 0029299verifiedbugmaster Foundation Classes, NCollection - define explicit empty constructor for map classes 

-  Notes
(0072185)
msv (developer)
2017-11-10 18:23

Please integrate.
(0072204)
bugmaster (administrator)
2017-11-13 10:51

Fix has been integrated into master of occt-products repository

- Issue History
Date Modified Username Field Change
2017-11-10 18:18 msv New Issue
2017-11-10 18:18 msv Assigned To => msv
2017-11-10 18:18 msv Status new => assigned
2017-11-10 18:22 msv Status assigned => resolved
2017-11-10 18:23 msv Note Added: 0072185
2017-11-10 18:23 msv Assigned To msv => bugmaster
2017-11-10 18:23 msv Status resolved => reviewed
2017-11-13 10:51 bugmaster Note Added: 0072204
2017-11-13 10:51 bugmaster Status reviewed => verified
2017-11-13 10:51 bugmaster Resolution open => fixed
2017-12-04 21:31 kgv Product Version 7.2.0 => 7.3.0*
2017-12-04 21:31 kgv Target Version 7.2.1 => 7.3.0*
2017-12-04 21:31 kgv Relationship added child of 0029299
2017-12-12 10:36 bugmaster Test case number => Not required


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker